#sp-main-body {
    padding: 12px;
}

h5 {
  font-weight: bold;
}

h2 {
  font-size: 1.75rem;
}

.article-details .article-header h1, .article-details .article-header h2 {
  margin-top: 20px;
  font-size: 1.30rem;
}

.jlexreview ._col_title {
    font-weight: 700;
    margin-bottom: 10px;
    font-size: .95em;
    color: #fff;
    padding: 2px 4px;
    background: #97b7c7;
    border-radius: 2px;
    text-align: center;
}
  
  .jlexreview ._btn, .jlexreview a._btn {
    background: #0268bd;
    border-radius: 2px;
    font-size: 12px;
    height: 25px;
    margin: 0;
    padding: 0 13px;
    border: none;
    color: #fff;
    outline: none !important;
    display: inline-block;
    line-height: 25px;
    white-space: nowrap;
}

.jlexreview ._jfill {
    background: #f4b609;
    height: 100%;
}

#jreview-listing .reviewBlock ._badge {
    background: #97b7c7;
    color: #000000;
    font-weight: 700;
    padding: 2px 7px;
    border-radius: 2px;
    font-size: 90%;
    cursor: default;
    display: block;
}

#jreview-listing .reviewBlock ._star.fullStar ._star_inner {
    background: #f4b609;
    width: 100%;
    height: 100%;
    display: block;
}

.jlexreview .sum-star ._star .fill {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background: #f4b609;
    border-radius: 3px;
}

.jlexreview ._sum_text {
    font-size: 20px;
    font-weight: 150;
    margin-bottom: 10px;
    line-height: 40px;
}

#jreview-form ._starRating input:checked ~ label, #jreview-form ._starRating label:hover, #jreview-form ._starRating label:hover ~ label {
    color: #f4b609;

}

.jlexreview ._filter_tools ._filter_col input[type="checkbox"]:checked + span {
    font-weight: bold;
    color: #000;
}

#jreview-form button.jbtn, #jreview-form .jbtn {
    background: #97b7c7;
    color: #fff;
    border: none;
    font-weight: 700;
    text-shadow: 0 1px 2px rgba(0,0,0,.2);
    font-size: 1.1em;
    padding: 7px 15px;
    border-radius: 3px;
    display: inline-block;
    margin: 0 10px 10px 0;
}

#jreview-form ._starRating input:checked + label:hover,#jreview-form ._starRating input:checked ~ label:hover,#jreview-form ._starRating input:checked ~ label:hover ~ label, #jreview-form ._starRating label:hover ~ input:checked ~ label {
  	color:#e08608;
}


.convertforms.cf-success .cf-response {
    background-color: #0268bd;
    display: block;
}

.jreview-quick-star .doing .do-star-haft.active, .jreview-quick-star .doing .do-star-full.active {
    background-color: #f4b609;
}
